Using the AK2i on DSi XL for the first time..

Discussion in 'Acekard' started by NaNat, Jun 1, 2012.

Jun 1, 2012
  1. NaNat
    OP

    Newcomer NaNat Newbie

    Joined:
    Jun 1, 2012
    Messages:
    9
    Country:
    Canada
  2. Tom Bombadildo

    Contributor Tom Bombadildo Honk!

    pip
    Joined:
    Jul 11, 2009
    Messages:
    8,798
    Location:
    I forgot
    Country:
    United States
    It depends on what firmware the Acekard is when you get it. If it's playable on whatever device you use it on, it's update-able. If it doesn't work on your device, then you must update it via a DS Lite or a DS or on a DSi/3DS with a firmware it still works on.


    EDIT: Some sites sell them pre-updated.
     
    1 person likes this.
  3. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    As said, if the cart runs then it can be updated (that's the whole issue, actually).

    That page you linked says they're updated for 1.4.4, and Zhu's known to keep up to date on things, so that looks good to me.
     
    1 person likes this.
  4. NaNat
    OP

    Newcomer NaNat Newbie

    Joined:
    Jun 1, 2012
    Messages:
    9
    Country:
    Canada
    So, pre-updated cards are pretty much plug and play?

    Oh, nevermind the description on my link answers my question.

    Thanks for the help! :)
     
  5. Another World

    Former Staff Another World Emulate the Planet!

    Joined:
    Jan 3, 2008
    Messages:
    10,476
    Location:
    From Where???
    Country:
    Colombia
    after you get it, before you do anything, you can double check by reading the bootloader stickie. each of the icons and the firmware they work on have been documented, as well as detailed descriptions for updating your ak2i.

    -another world
     
  6. IngrownTesticle

    Newcomer IngrownTesticle Member

    Joined:
    Jun 2, 2012
    Messages:
    17
    Country:
    United States
    i am going to piggy back this thread with a quick question. if an Acekard 2i is setup for a DSiXL can i use that same card in a DSLite without issue? or is it just for an XL if I set it up for a XL?
     
  7. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    It'll always work on an original or DS Lite.
     
  8. IngrownTesticle

    Newcomer IngrownTesticle Member

    Joined:
    Jun 2, 2012
    Messages:
    17
    Country:
    United States
    just to be clear. a acekard 2i updated with file ak2ifw_update_3ds40_dsi144_onDSi_DSXL_3DS.nds will have work on a ds and ds lite.
     
  9. Another World

    Former Staff Another World Emulate the Planet!

    Joined:
    Jan 3, 2008
    Messages:
    10,476
    Location:
    From Where???
    Country:
    Colombia
    the ds lite does not have an updatable firmware, as such it does not require you to update the bootloader. you do not need to trick the lite into loading the ak2i as you would on the dsi/3ds.

    once and for all =P it will work.

    -another world
     

Share This Page